@font-face {
  font-family: 'Hind Vadodara';
  font-style: normal;
  font-weight: 300;
  src: local('Hind Vadodara Light'), local('HindVadodara-Light'), url(http://fonts.gstatic.com/s/hindvadodara/v4/KrZ6f_YevRawHvh0qDBkTdMcds6TR7pdHcQvQLAjtSs.woff) format('woff');
}
@font-face {
  font-family: 'Hind Vadodara';
  font-style: normal;
  font-weight: 400;
  src: local('Hind Vadodara Regular'), local('HindVadodara-Regular'), url(http://fonts.gstatic.com/s/hindvadodara/v4/9c6KKeibr6NtFqknnNxZB_tOKfn-q1pHeFCOAPylEgI.woff) format('woff');
}
@font-face {
  font-family: 'Hind Vadodara';
  font-style: normal;
  font-weight: 500;
  src: local('Hind Vadodara Medium'), local('HindVadodara-Medium'), url(http://fonts.gstatic.com/s/hindvadodara/v4/KrZ6f_YevRawHvh0qDBkTR3OR7UqSbdBhpDMur56c6E.woff) format('woff');
}
@font-face {
  font-family: 'Hind Vadodara';
  font-style: normal;
  font-weight: 600;
  src: local('Hind Vadodara SemiBold'), local('HindVadodara-SemiBold'), url(http://fonts.gstatic.com/s/hindvadodara/v4/KrZ6f_YevRawHvh0qDBkTWTLJNf9pzqJ-ln3YVUIh6k.woff) format('woff');
}
@font-face {
  font-family: 'Hind Vadodara';
  font-style: normal;
  font-weight: 700;
  src: local('Hind Vadodara Bold'), local('HindVadodara-Bold'), url(http://fonts.gstatic.com/s/hindvadodara/v4/KrZ6f_YevRawHvh0qDBkTU3GutDzdVxbvPN3AAV9d8s.woff) format('woff');
}
